p {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
a:link {color:#666699; text-decoration:none}
a:visited {color: #333399; text-decoration:underline}
a:hover {color:#0000FF; text-decoration:underline}
a:active {color: #000000; text-decoration:none}
.header { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #666699; font-weight:bold}
.tiny {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#000000}
